# Generated by Django 2.2.4 on 2019-11-06 07:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0032_awardtype_old_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='award',
            name='old_id',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='award',
            name='state',
            field=models.PositiveSmallIntegerField(choices=[(0, 'waiting'), (1, 'published')], default=0, verbose_name='State'),
        ),
    ]
